1 Reply Latest reply: Nov 9, 2012 4:42 PM by John Galt
Tharshanth Level 1 Level 1 (0 points)

My apps are closing automatically , I don't want this 6.0.1, I want back to my original 5.1.1, that's perfect with my phone


iPhone 4S, iOS 5.1.1, Apps are closing automatically.
  • 1. Re: I need to upgrade 5.1.1
    John Galt Level 8 Level 8 (36,390 points)

    This has happened with every iPhone OS upgrade there has ever been. You will just have to wait for the app developers to fix their apps.

     

    It is not possible, nor has it ever been possible, to regress Apple firmware upgrades.